{
  "ConnectionStrings": {
    //"DefaultConnection": "Data Source=./Ewide.db",
    "DefaultConnection": "Data Source=118.178.224.202;Database=ewide;User ID=root;Password=root;pooling=true;port=3306;sslmode=none;CharSet=utf8;",
    "PgSqlConnection": "HOST=127.0.0.1;PORT=5432;DATABASE=ewide;PASSWORD=postgres;USER ID=postgres;",
    "MultiTenantConnection": "Data Source=./Dilon_SaaS.db"
  },
  "SqlServerConnectionString": {
    "DefaultConnection": "data source=118.178.224.202;initial catalog=CompanyScore_Test;persist security info=True;user id=KYSQLSERVERADMIN;password=KYDBLogin20161103...;MultipleActiveResultSets=True;App=EntityFramework",
    "PgSqlConnection": "HOST=127.0.0.1;PORT=5432;DATABASE=ewide;PASSWORD=postgres;USER ID=postgres;",
    "MultiTenantConnection": "Data Source=./Dilon_SaaS.db"
  }
}